Status: Closed Start date: 03/16/2017

Priority: Normal % Done: 100%

Assignee: Ian Alcock   

Category: Data inconsistency   

Description

The question "Do you and your partner engage in outside interests together?" has 6 valid answers ('never' to 'all the time') at wave 3;

and 5 (different) valid answers ('none of them' to 'all of them') at wave 5. Please can you explain this? Also, from the online

documentation, wave 1 appears to be as wave 5, but I have not checked the wave 1 data itself.

Thank you.

History

#1 - 03/17/2017 08:28 AM - Gundi Knies

- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Ian Alcock

- Target version set to M3

- % Done changed from 0 to 80

Dear Ian,

thank you for making us aware of this dicrepancy. We have not concluded our investigation but there appears to have been a scripting error in Wave

3. By the looks of it the response categories of the two previous questions in the module have been copied over to c_scparoutint when the module

was added to the Wave 3 CASI (the self-completion was CAPI in Wave 1). Data and PDFs of the questionnaires for Wave 1 and Wave 5 are correct.

We will update the Wave 3 documentation so it reflects the scripting error. We may have to rename the variable in Wave 3 and that change would

come into effect in the next data release, which is planned for November 2017.

Again, thank you for making us aware of this error.

Best wishes,

Gundi

#2 - 03/21/2017 03:32 PM - Victoria Nolan

- Private changed from Yes to No

#3 - 04/05/2017 03:10 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

07/04/2025 1/1

http://www.tcpdf.org

